# Command: testsuite::test_Map

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_Map - check if Map function works

Synopsis:

    (test_Map) run ->

Description:

      Tests basic properties of Map. Note that the tests
      are directly compiled from the the Examples section of
      the documentation which is evaluated by the command
      /validate .
      Future versions of NEST should generate this test
      directly from the Examples section.

      Author:  130531, Diesmann

SeeAlso:

- MapIndexed
- Map

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_Map.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative